
/*-----------------------------------------------------------------------------------*/
/*	General style
/*-----------------------------------------------------------------------------------*/
body    {
   background-color:#fff;
   color:#333;
   font-family: "Helvetica Neue",Helvetica, Arial,sans-serif!important;;				
}


/*headings*/
h1, h2, h3, h4, h5, h6 {
    color: #333;
    margin-top: 0;
	font-weight: normal !important;
}
 h1{
    color: #333;
    font-size: 24px;
	font-weight: normal !important;
	line-height:22px;
    margin-top: 0;
}
 h2 {
    color: #333;
    font-size: 18px;
	font-weight: normal !important;
	line-height:20px;
    margin-top: 0;
}
 h3 {
    color: #333;
    font-size: 16px;
	font-weight: normal !important;
	line-height:16px;
    margin-bottom: 4px;
}

/*links*/
a					{color:#005580;
					text-decoration:none;}
a:hover,
a:active,
a:focus				{color:#336699;
                     text-decoration:none;
                                     }


/*lists*/
li {list-style:none;}


span.latestItemImage img 			{max-width:100% !important;}


.edit-icon {
display:none !important:
}

/*-----------------------------------------------------------------------------------*/
/*	Grid
/*-----------------------------------------------------------------------------------*/
.block				{padding:0 10px 45px 10px;}

.moduletable_left { text-align:left !important;}

.moduletable_search {margin-top:;}

.cbFieldIcons{display:none !important;}


/*joomla columns*/
.cols-2 .item,
.cols-3 .item,
.cols-4 .item		{float:left;
					margin:0 2%;}


.cols-2 .item		{width:48.0%;}
.cols-3 .item		{width:30.2%;}
.cols-4 .item		{width:21.5%;}


.column-1			{margin-left:0!important;}

.cols-2 .column-2,
.cols-3 .column-3,
.cols-4 .column-4	{margin-right:0!important;}



/*-----------------------------------------------------------------------------------*/
/*	Joomla meus
/*-----------------------------------------------------------------------------------*/
/*default menu*/
.joomla-nav		{margin:0;}
.joomla-nav li	{list-style:none;
				margin:0;}



/*menu1 style*/
.menu1 li		{margin-bottom:10px;}
.menu1 li a		{display:block;
				padding:4px 15px;
				background:#f5f5f5;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				border-radius:3px;
				color:#808080;
				text-decoration:none;}

.menu1 li a:hover,
.menu1 li a:active,
.menu1 li a:focus,
.menu1 li a.active	{background-color:#b8cf49;
					color:#fff;
					text-decoration:none;}





/*k2 category menu*/
.k2CategoriesListBlock ul			{margin:0;}
.k2CategoriesListBlock ul li		{margin:0 0 10px 0;}

.k2CategoriesListBlock ul li a		{background:url(../common-images/readmore-arrow.png) no-repeat right center;
									padding:0 15px 0 0;}


.k2CategoriesListBlock ul			{margin-top:10px;}
.k2CategoriesListBlock ul li li		{margin-left:10px;}

.k2CategoriesListBlock ul li li a	{font-size:92%;}







/*-----------------------------------------------------------------------------------*/
/*	Joomla elements
/*-----------------------------------------------------------------------------------*/
.cat-children		{margin-bottom:45px;}



/*messages*/
.tip-wrap		{background:#fff;
				padding:10px;
				border:solid 1px #ddd;}


/*article archives*/
.filter-search	select		{margin-right:10px;}




/*-----------------------------------------------------------------------------------*/
/*	Forms
/*-----------------------------------------------------------------------------------*/


.inputbox, input, textarea {
    background: none;
    border: 0 none;
    border-radius: 0;
    color: #808080;
    
    padding: 0px;
    text-align: left;
}


.button:hover,
.btn:hover,
button:hover		{color:#fff;
					text-decoration:none;
					background-color:#0671a6;}



/*contact form*/
#contact-form legend				{font-size:92%;
									font-style:italic;
									color:#999;}
#contact-form input					{width:300px;
									max-width:90%;
									margin-bottom:15px;}

#contact-form .control-label		{padding-bottom:5px;}



#contact-form textarea				{width:450px;
									max-width:90%;
									margin-bottom:15px;}

					
#contact-form .email-copy input		{width:20px;}




/*-----------------------------------------------------------------------------------*/
/*	Page layout
/*-----------------------------------------------------------------------------------*/




/*category list section*/
.category-list			{margin-bottom:45px;}





/*module bottom margins in sidebars*/
.sidebar-a .module-container,
.sidebar-b .module-container	{margin-bottom:45px;}				
					




/
/*---------  New  ---------*/


.dj-select {
    width:98%
   
}
.container {
    background:transparent;
	padding:0 5px;
}
.contpage  {
		background: #0a428d;
		width: 100%;
		background: #137ebe;
		background: -moz-linear-gradient(top, #137ebe 0%, #116496 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#137ebe), color-stop(100%,#116496));
		background: -webkit-linear-gradient(top, #137ebe 0%,#116496 100%);
		background: -o-linear-gradient(top, #137ebe 0%,#116496 100%);
		background: -ms-linear-gradient(top, #137ebe 0%,#116496 100%);
		background: linear-gradient(to bottom, #137ebe 0%,#116496 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137ebe', endColorstr='#116496',GradientType=0 );
		border-bottom: 1px solid #5999bf;
		-webkit-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
		-moz-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
		box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
}
.contpage a{
    text-decoration:none;
	color:#e1e1e1;
}
.contpage a:hover{
    
	color:#d1d1d1;
	text-decoration:underline;
}
.contpagebott {
    background:#0a428d;
	width:100%;
	padding:20px 0 5px;
	color:#eee;
}
.contpagebott a{
    text-decoration:none;
	color:#e1e1e1;
}
.contpagebott a:hover{
    
	color:#d1d1d1;
	text-decoration:underline;
}
.contpageprebott {
    padding:20px 0;
}
.container1{
    background:#0a428d;
	padding:0 20px 0;
	color:#eee;
}
.container1 a{
    
	color:#fff;
}
.container1 a:hover{
    
	color:#ddd;
}
.contpagefoot  {
    background:#0a428d;
	width:100%;
	padding:0;
}
.footpage  {
    background:#333; 
	width:100%;
	margin:0px;
}
/*---------   ---------*/
#top{
height: 38px;
background: #1d4f6e;
  
}

/* Position Header */
#header	{
    background:transparent;
padding: 13px 0 10px;
	margin:0;
	
}
/* Position Nav */
#nav {
    margin: 15px 0 ;
	padding:15px 0 ;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}


/* Position Ban (Slider/Banner) */
#ban {
   margin:0 0 20px;
}

/* Position Info-top */
#info-top {}

/* Position Breadcrumbs */
.breadcrumb {}

/* Middle Section */
#midle {}

/* Position Pre-component */
#pre-component {}

/* Component */
#component {min-height:0px;}

/* Position Down */
#down {margin: 0;}

/* Position Post-component */
#bottom {margin:0;}

/* Sidebar */
.sid {}
.sid ul {margin-left: 0;}
.sid ul.menu li {list-style: none;}

/* Position Left*/
#sidl {}

/* Position Right*/
#sidr {}

/* Position Footer */
#footer {
    margin:15px 0 5;
	color:#fff;

}


/*-----------------------------------------------------------------------------------*/
/*	Articles
/*-----------------------------------------------------------------------------------*/
/*article layout*/
.article-bg					{margin-bottom:30px;}


.itemFullText li{
    list-style:disc;
	margin:0 0 0 30px;
	padding:0;
}
.itemFullText li ul li{
    list-style:circle;
	margin:0 0 0 20px;
	
}
.itemFullText li ul li ul li{
    list-style:square;
	margin:0 0 0 20px;
	
}
/*article info*/
.article-info				{font-size:92%;
							font-style:italic;
							color:#999;
							border-top:solid 0px #ddd;
							border-bottom:solid 0px #ddd;
							margin-bottom:20px;
							padding:5px 0;}
							
.article-info ul 			{margin:0;}
.article-info ul li			{list-style:none;float:left;margin:0 15px 0 0;padding:0 0 0 18px;}


.article-info ul li.category-name	{background:url(../common-images/icons/16x16/folder_2.png) no-repeat left center;}
.article-info ul li.create,
.article-info ul li.modified,
.article-info ul li.published		{background:url(../common-images/icons/16x16/calendar_2.png) no-repeat left center;}
.article-info ul li.createdby		{background:url(../common-images/icons/16x16/user_2.png) no-repeat left center;}
.article-info ul li.hits			{background:url(../common-images/icons/16x16/graph.png) no-repeat left center;}

/*print and email icons*/
.article-info ul li.print-icon,
.article-info ul li.email-icon		{display:block;
									float:right;
									margin:0;
									padding:0;}

.article-info ul li.print-icon a,
.article-info ul li.email-icon a	{display:block;
									width:16px;
									height:16px;
									text-indent:-999px;
									overflow:hidden;}

.article-info ul li.email-icon a	{background:url(../common-images/icons/16x16/mail_2.png) no-repeat center center;}
.article-info ul li.print-icon a	{background:url(../common-images/icons/16x16/document.png) no-repeat center center;}





/*-----------------------------------------------------------------------------------*/
/*	Modules
/*-----------------------------------------------------------------------------------*/
/*module1 style*/
.module1 		{background:#f5f5f5;
				border:solid 1px #ddd;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				border-radius:3px;
				padding:20px;}

/*center style*/
.text-center	{text-align:center;}




/*latest news module*/
.latestnews					{margin:0;}
.latestnews li				{list-style:none;
							margin:0 0 10px 0;
							padding:0 0 10px 0;
							display:block;
							border-bottom:solid 1px #ddd;}

.latestnews li a			{background:url(../common-images/readmore-arrow.png) no-repeat right 4px;
							padding:0 14px 0 0;}	





/*breadcrumb module*/
.breadcrumbs				{font-size:92%;
							padding: 3px 0 5px;}
.breadcrumbs ul				{margin:0;
							text-align:right;}
.breadcrumbs ul	li			{display:inline;
							margin:0;}
.breadcrumbs li.pathway		{background:url(../common-images/breadcrumb-separator.png) no-repeat right center;
							margin:0 7px 0 0;
							padding:0 16px 0 0;}

.search_floatright                     {margin:0 0 -10px;
							}

/*search module*/
#mod-search-searchword 		{
							margin: 0 2px;
							padding: 2px 8px 3px;
							/* background: url(../common-images/search-bg1.png) no-repeat -2px center; */
							font-size: 92%;
							border: 1px solid #aaaaaa!important;
							border-radius: 0 !important;
							color: #252525!important;
							text-align: left;
							background: #f5f5f5;
							}


/*-----------------------------------------------------------------------------------*/
/*	Pagination
/*-----------------------------------------------------------------------------------*/
ul.pagenav 				{margin-bottom:0;}
.pagination,
.k2Pagination 			{float:left;
						width:100%;
						padding:0!important;
						margin:0 0 45px 0!important;}
.pagination ul,
.k2Pagination ul 		{padding:0!important;
						margin:0!important;}

.pagination ul li,
.k2Pagination ul li 	{float:left;
						margin:0 10px 0 0!important;
						border:0!important;
						padding:0!important;
						list-style:none;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li span.pagenav,
.pagination ul li a.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li span.pagenav,
.k2Pagination ul li a.pagenav,
.k2Pagination ul li 								{display:block;
													padding:0;
													margin:0;
													line-height:25px;
													height:25px;
													width:29px;
													font-size:100%;}

.pagination ul li span.pagenav,
.k2Pagination ul li span.pagenav 					{text-align:center;
													-moz-border-radius:3px;
													-webkit-border-radius:3px;
													border-radius:3px;
													font-weight:normal;}

.pagination ul li a.pagenav,
.k2Pagination ul li a.pagenav 					{border:solid 1px #ddd;
												text-align:center;
												-moz-border-radius:3px;
												-webkit-border-radius:3px;
												border-radius:3px;
												background:#fff;}
												
.pagination ul li a.pagenav:hover,
.pagination ul li a.pagenav:active,
.pagination ul li a.pagenav:focus,
.k2Pagination ul li a.pagenav:hover,
.k2Pagination ul li a.pagenav:active,
.k2Pagination ul li a.pagenav:focus 			{background-position: left center;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start a.pagenav,
.pagination ul li.pagination-prev a.pagenav,
.pagination ul li.pagination-next a.pagenav,
.pagination ul li.pagination-end a.pagenav,
.k2Pagination ul li.pagination-start a.pagenav,
.k2Pagination ul li.pagination-prev a.pagenav,
.k2Pagination ul li.pagination-next a.pagenav,
.k2Pagination ul li.pagination-end a.pagenav 				{border:0!important;
															background:0!important;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav 			{font-weight:normal;}


ul.pagenav li.pagenav-next,
ul.pagenav li.pagenav-prev 					{margin-bottom:15px;}
.results,
.pagination-results							{line-height:25px;
											text-align:right;
											margin:0;}
											
/**article navigation*/
ul.pagenav									{text-align:right;
											margin-bottom:45px;}
ul.pagenav li								{display:inline;
											margin:0 0 0 10px;}

/*---------------------  Поправки  New ------------------------*/
#cust-navigation140 {
    position: absolute;
    right: 46%!important;
    top: 83.5%!important;
}
div.k2ItemsBlock ul li {
    border-bottom: 1px solid #ddd;
    padding:0 0 4px;
	margin:0 0 4px ;
}
div.k2ItemsBlock ul li span.moduleItemDateCreated {
    display:block;
	color:#777;
	font-size:12px;
	margin:0 0 1px ;
}
.office { font-size:13px;}

#fancybox-content .continue {padding: 9px 18px 5px !important;

background: #137ebe !important;
background: -moz-linear-gradient(top, #137ebe 0%, #116496 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#137ebe), color-stop(100%,#116496));
background: -webkit-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -o-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -ms-linear-gradient(top, #137ebe 0%,#116496 100%);
background: linear-gradient(to bottom, #137ebe 0%,#116496 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137ebe', endColorstr='#116496',GradientType=0 );
border-bottom: 1px solid #5999bf;
text-align: center;
display: block;
float: left;
color: #ededed;
text-transform: uppercase;
font-size: 13px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
#fancybox-content .continue:hover,#fancybox-content .showcart:hover {-webkit-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
margin-top:2px;}


#fancybox-content .showcart {padding: 9px 18px 5px !important;
background: #137ebe !important;
background: -moz-linear-gradient(top, #137ebe 0%, #116496 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#137ebe), color-stop(100%,#116496));
background: -webkit-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -o-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -ms-linear-gradient(top, #137ebe 0%,#116496 100%);
background: linear-gradient(to bottom, #137ebe 0%,#116496 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137ebe', endColorstr='#116496',GradientType=0 );
border-bottom: 1px solid #5999bf;
text-align: center;
display: block;
float: right;
color: #ededed;
text-transform: uppercase;
font-size: 13px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}


.officetitle {
    color:#fff;
	font-size:16px;
	font-weight:700;
}
.officeinside {
    color: #fff;
    margin: 0 0 0 8px;
    text-align: center;
}
.officeinside2 {
    color: #fff;
    margin: 0 0 0 22px;
    text-align: center;
}
.officetel {
    color:#fff;
	margin:1px 0 0;
	
}
.width100 {
    width:100%;
}
#pre-component h3 {font-size: 20px;
margin-bottom: 10px;
text-transform: uppercase;
color: red !important;}

.prev-button {opacity: 0.2}
.next-button {opacity: 0.2}


.footers { height:auto;background: #0a428d;
width: 100%;
background: #1659b2;
background: -moz-linear-gradient(top,  #1659b2 0%, #0a3672 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1659b2), color-stop(100%,#0a3672));
background: -webkit-linear-gradient(top,  #1659b2 0%,#0a3672 100%);
background: -o-linear-gradient(top,  #1659b2 0%,#0a3672 100%);
background: -ms-linear-gradient(top,  #1659b2 0%,#0a3672 100%);
background: linear-gradient(to bottom,  #1659b2 0%,#0a3672 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1659b2', endColorstr='#0a3672',GradientType=0 );
color:#FFFFFF; font-size:14px;
margin-top:20px;
}
.foot_head { margin-top: 30px;}
.foot_line { width:90%; margin:20px auto; height:1px; background:#c0cee1;}
.foot_boot_block_left {float:left;}
.foot_boot_block_right { float:right;}
.foot_boot { height:50px;}
.foot_head_block1 { width: 350px; float:left; }
.foot_head_block2 { width:280px; float:left; margin-left: 120px; line-height: 16px; }
.foot_head_block3 { width:144px;float:right;  }
.foot_head_block4 { width:144px;float:right;   }

.foot_head_block3 ul{margin-top: 37px;}
.foot_head_block3 a {color:#FFFFFF; text-decoration:underline;}
.foot_head_block3 li { height:17px;}

.foot_head_block4 a {color:#FFFFFF; text-decoration:underline;}
.foot_head_block4 li { height:17px;}
.prev-button:hover {opacity: 1;  -webkit-transition: opacity 0.5s ease;}
.next-button:hover {opacity: 1;  -webkit-transition: opacity 0.5s ease;}

.foot_logo {background: url("../images/foot_logo.png"); width:281px; height:48px;}
.foot_head_block1_text {
	line-height: 16px;
	margin: 10px 0 10px 5px;}

.foot_head_zag {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 16px;
margin: 5px 0 10px -10px;}
	
.foot_head_block2_link {
	text-align: right;
	margin: 10px 0 0 0;}
.foot_head_block2_link a {color: #fff;
text-decoration: underline;}


.zvonok {
float: left;
padding: 2px 15px 2px 8px;
font-size: 13px;
line-height: 25px;
margin-top: 1px;
text-transform: uppercase;
/* font-size: 15px; */
background: #92cf0f;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
cursor: pointer;
color: #fff;
font-weight: bold;
text-decoration: underline;

}

.zvonok a {
	color: #5b5b5b;
	text-transform: uppercase;
	font-size: 14px;}
	
.zvonok:hover { background:#84b41e;   -webkit-transition: background 0.5s ease;}

.zvonok img{
    margin:0 10px 0 0;
	font-size:16px;
}
.emailup {
    color:#fff;
	font-size:16px;
	float:right;
	text-align:right;
}
.emaila {
    color: #fff;
    float: right;
    font-size: 15px;
    line-height: 25px;
    margin: 0 0 0 10px;
    text-align: right;
}
.email img{
    margin:0 10px 0 0;
	font-size:16px;
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    height: auto;
    max-width: 100%!important;
   
}
.nspBotInterface, .nspTopInterface {
    clear: both;
    margin: 5px!important;
    overflow: hidden;
}
.nspArt {
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    margin: 0 0 10px;
	padding:0 5px 7px!important;
}
.nspArts {
    overflow: hidden;
    padding: 5px;
}

.nspArts p {
    margin: 0px!important;
}
.nspArt p.nspInfo {
    margin:-9px 0 0!important;
	font-size:13px;
	color:#777;
}
.nspText {
    margin:0 0 7px!important;
}
.nspArt h4.nspHeader {
    min-height: 40px!important;
	
}

.nspVmStore .addtocart-bar { display:none;}
.nspVmStore { height: 35px}
.nspArt img.nspImage {
    max-width: 100%;
    transform: scale(1);
	transition: all 0.2s ease-out 0s;
}
.nspArt img.nspImage:hover {
    transform: scale(1.1);
}
span.title {
    border-bottom: 0 solid #cac9c9 !important;
    display: block;
    font-size: 0px!important;
    margin: 0 ;
}
.vendor-store-desc, .category-view, .featured-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    margin: 0 0 10px 25px!important;
}
.category > div > a, .product > div > div > a {
    display: block;
    overflow: hidden;
}
.category-view .row .category .spacer h2 a img {
    height: auto;
    margin-top: 6px;
	transform: scale(1.0) rotateZ(0deg);
    transition: all 0.2s ease-out 0s;
    max-width: 100%;
}
.category-view .row .category .spacer h2 a img:hover{
    transform: scale(1.1) rotateZ(0deg);
}
.category > div > a > img, .product > div > div > a > img {
    display: block;
    overflow: hidden;
    transform: scale(1.0) rotateZ(0deg);
    transition: all 0.2s ease-out 0s;
    width: 100%;
}
.category > div > a:hover > img, .product > div > div > a:hover > img {
    transform: scale(1.1);
}
#fancybox-content h4 {
margin: 55px 0 0 10px;
    text-align: center;
}
.product-fields-title {
    float: left!important;
    font-weight: 400;
    color: #136497;
}
.product-fields-title  strong{
    
    font-weight: 400!important;
}
.orderlistcontainer div.activeOrder {
    background: url("../images/vmgeneral/arrow_down.png") no-repeat scroll right 2px #fff!important;
    border: 1px solid #cac9c9;
    border-radius: 4px;
    cursor: pointer;
    font-size: 12px;
    padding: 2px 24px 1px 12px;
}
.PricesalesPrice {
    color: red !important;
    font-size: 16px;
    font-weight: 700;
margin: 15px 0 12px !important;
}
.catProductTitle {
    background-color: #fff;
    margin: 10px 0;
    min-height: 32px;
}
.orderby-displaynumber {
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	font-size: 11px;
	font-weight: 600;
	margin: 0 0 32px;
	text-transform: uppercase;
}
.orderby-displaynumber::after {
	clear: both;
	content: "";
	display: table
}
.orderby-displaynumber select {
	border: 1px solid #E5E5E5;
	height: 28px;
	line-height: 28px;
	padding: 4px !important;
	margin: 0 0 0 10px;
}
.orderlistcontainer { 
   position: relative;
 }
.featured-view .spacer h3 a:hover,
.latest-view .spacer h3 a:hover,
.topten-view .spacer h3 a:hover,
.related-products-view .spacer h3 a:hover,
.browse-view .row .product .spacer h2 a:hover,
h3.catProductTitle a:hover { 
   color: #e81f00!important 
 }

.orderlistcontainer div.activeOrder {
    cursor: pointer;
    float: left;
    font-size: 11px;
    line-height: 24px;
    margin: 0 24px 0 8px;
}
.orderlistcontainer div.orderlist {
	background: #fff;
	border: 1px solid #eee;
	cursor: pointer;
	display: none;
	font-size: 14px;
	font-weight: 400;
	left: 86px;
	padding: 4px 12px;
	position: absolute;
	text-transform: none;
	top: 29px;
	z-index: 2
}
.orderlistcontainer div.orderlist div {
	border-top: 1px solid #eee;
	font-size: 13px;
	line-height: 1.4;
	padding: 8px 12px
}
.orderlistcontainer div.orderlist div:first-child { border: none }
.orderlistcontainer div.title {
	float: left;
	line-height: 22px;
	width: 100px;
	font-size: 11px;
	margin: 3px 0 0;
}
.additional-images img {
    height: auto;
    margin-right: 10px!important;
    width: 90px!important;
}
.product-fields .product-field, .product-related-categories .product-field {
    display: inline-block;
    float: left;
    margin: 0 0 0 0;
    width: 100%;
}
.product-related-products, .product-related-categories {
    border-top: 1px solid #ccc;
    margin: 20px 0 0 !important;
    padding-bottom: 10px;
}
.customer-reviews {
    color: #333;
    font-weight: normal !important;
    clear: both;
    margin: 20px 0 !important;
}
.product-field-display {
    margin: 0px;
    float: none;
    
}
.inputbox2 {
    float: left;
    padding: 5px 4px !important;
    text-align: center;
    width: 26px;
}
.checkpage table td {
    padding: 5px;
    
}
#coupon_code {
    border: 1px solid #dcdcdc;
    margin: 3px;
    padding-top: 6px;
    width: 176px!important;
}
.breadcrumb {
    background-color: #f1f1f1!important;
    border-radius: 0;
    list-style: none outside none;
    margin: 0 0 12px!important;
    padding: 5px 5px 0!important;
}
#btl-checkbox-remember {
    margin: 12px 4px 0 !important;
    padding: 0;
    vertical-align: top;
    width: 15px !important;
}
select[multiple], select[size] {
    border: 1px solid #ccc;
    border-radius: 4px 0 0 4px;
    height: 30px;
    line-height: 30px !important;
    padding: 3px;
    width: auto !important;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    background: none repeat scroll 0 0 #226699!important;
    border: 0 none!important;
    border-radius: 0!important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px!important;
    letter-spacing: 0px!important;
    padding: 6px 12px 6px!important;
    text-align: center;
    text-decoration: uppercase!important;
}
.productdetails-view .addtocart-bar {
    margin: 10px 0 0 !important;
    padding: 0 !important;
}
.quantity-box {
    
}
input.quantity-input {
    border:1px solid #e0e0e0!important;
    border-radius: 0!important;
    font-size: 16px;
    font-weight: 700;
    height: 21px !important;
    margin: 0 !important;
    padding: 7px !important;
    text-align: center;
    width: 20px;
}
span.quantity-controls input.quantity-controls {
    border: medium none;
    color: transparent;
    height: 34px;
    margin: -2px 10px 0 0 !important;
    width: 15px !important;
}
span.quantity-controls input.quantity-plus {
    background: url("../images/vmgeneral/quantity-controls1.png") repeat-x scroll -1px 100% rgba(0, 0, 0, 0);
    border: 2px solid #e0e0e0;
    float: left;
    height: 16px;
    margin: 2px 9px 7px 0 !important;
    width: 16px;
}
span.quantity-controls input.quantity-minus {
    background: url("../images/vmgeneral/quantity-controls1.png") repeat-x scroll -1px 0 rgba(0, 0, 0, 0);
    border: 2px solid #e0e0e0;
    clear: left;
    display: inline-block;
    float: left;
    height: 16px;
    margin: 3px 9px 0 0;
    width: 16px;
}
span.quantity-controls2 input.quantity-controls {
    border: medium none;
    color: transparent;
    height: 34px;
    margin: -2px 10px 0 0 !important;
    width: 15px !important;
}
span.quantity-controls2 input.quantity-plus {
    background: url("../images/vmgeneral/quantity-controls1.png") repeat-x scroll -1px 100% rgba(0, 0, 0, 0);
    border: 2px solid #e0e0e0;
    float: left;
    height: 16px;
    margin: 1px 9px 4px 0 !important;
    width: 16px;
}
span.quantity-controls2 input.quantity-minus {
    background: url("../images/vmgeneral/quantity-controls1.png") repeat-x scroll -1px 0 rgba(0, 0, 0, 0);
    border: 2px solid #e0e0e0;
    clear: left;
    display: inline-block;
    float: left;
    height: 16px;
    margin: 3px 9px 0 0;
    width: 16px;
}
span.quantity-controls {
    float: left;
    height: auto;
    padding: 3px 3px 2px 6px;
    width: 15px !important;
}
input.vm2-add_quantity_cart, input.vm2-add_quantity_cart:hover {
    background: url("../images/vm/vm2-sprite.png") no-repeat scroll 10px -64px rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    margin: 0 10px 0 0;
    padding: 15px;
    width: 15px;
	float: left;
}
.vm2-remove_from_cart {
    background: url("../images/vm/vm2-sprite.png") no-repeat scroll 100% -64px rgba(0, 0, 0, 0) !important;
    cursor: pointer;
    display: block;
    float: left;
    height: 24px !important;
    margin: 0;
    width: 15px !important;
}
span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button {
    border: 0 !important;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    padding: 4px 5px;
    text-align: center;
    width: 100%;
}
.total {
    display: block !important;	
    float:left;   
    padding: 0 10px 0 10px;
	color:#e1e1e1;
}
.total_products {
    background:url(../images/cart.gif) no-repeat 0 2px transparent;
    display: block !important;
	float:left;  
    padding: 0 0 0 25px;
	color:#e1e1e1;
}

.catSub{
    display: block !important;
	margin-bottom:8px!important;
	font-size:14px;
	color:#005580;
}
.orderlistcontainer  {
    float:left;
}


.category-view .row .category .spacer, 
.featured-view .spacer, 
.latest-view .spacer, 
.topten-view .spacer, 
.recent-view .spacer, 
.related-products-view .spacer,
 .browse-view .row .product .spacer {
    padding:5px;
    text-align: center!important;
}
#sales_price{
    color: #e81f00;
	font-size:16px;
}
#bill_total {
    color: #e81f00;
	font-size:18px;
}
.vm2-add_quantity_cart {
    background-position: 0 0;
    border: 0 none;
    cursor: pointer;
    height: 24px;
    margin: 5px 0 0 10px;
    width: 25px !important;
}

.quantity-box1{
    display: none !important;
  
}
.quantity-input1 {
    display: none !important;
  
}
.quantity-controls1{
    display: none !important;
  
}
span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button {
border: 0 none !important;
border-radius: 8px !important;
color: #fff!important;
cursor: pointer;
font-size: 18px;
font-weight: 300;
height: 36px;
letter-spacing: 1px;
margin: 5px!important;
padding: 4px 15px!important;
text-align: center;
width: 180px;
transition: all 0.3s ease-out 0s;


background: #137ebe !important;
background: -moz-linear-gradient(top, #137ebe 0%, #116496 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#137ebe), color-stop(100%,#116496));
background: -webkit-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -o-linear-gradient(top, #137ebe 0%,#116496 100%);
background: -ms-linear-gradient(top, #137ebe 0%,#116496 100%);
background: linear-gradient(to bottom, #137ebe 0%,#116496 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#137ebe', endColorstr='#116496',GradientType=0 );
border-bottom: 1px solid #5999bf;
-webkit-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
box-shadow: 0px 2px 14px 0px rgba(50, 50, 50, 0.15);
}
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover {
    background: none repeat scroll 0 0 red !important;
}
span.addtocart-button{
    width:152px;
	float: left !important;
	margin:0!important;
}
span.addtocart-button1 input.addtocart-button, 
span.addtocart-button1 input.notify-button {
    background: none repeat scroll 0 0 #336699 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    color: #fff!important;
    cursor: pointer;
    font-size: 18px;
    height: 36px;
    letter-spacing: 1px;	
    padding: 4px 15px!important;
    text-align: center;
    min-width: 100%;
	transition: all 0.3s ease-out 0s;
}
span.addtocart-button1 input.addtocart-button:hover, 
span.addtocart-button1 input.notify-button:hover {
    background: none repeat scroll 0 0 #e81f00 !important;
    
}
span.addtocart-button2 input.addtocart-button, span.addtocart-button2 input.notify-button {
    background: none repeat scroll 0 0 #336699 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    color: #fff !important;
    cursor: pointer;
    font-size: 18px;
    font-weight: 300;
    height: 36px;
    letter-spacing: 1px;
    margin: 0 0 0 6px;
    text-align: center;
    width: 180px;
}
span.addtocart-button2 input.addtocart-button:hover, span.addtocart-button2 input.notify-button:hover {
    background: none repeat scroll 0 0 #e81f00 !important;
}
.delimiter_billto {
    display: none !important;
    margin: 0;
}
#div_billto		{
   
    margin: 10px 0 0 !important;
}									
.coupon {
    border: 1px solid #cac9c9;
    border-radius: 4px;
    color: gray;
    font-size: 9px;
    padding: 3px;
    width: 176px !important;
}

/*---------------------  Поправки   ------------------------*/




 .list-author {
    background-color: #FFFFFF;
    padding: 0 20px;
}
.ariQuizQuestionTable label {
    display: block;
    float: left;
    margin: 0;
    width: 214px;
}
.formelm input {
    line-height: normal;
    margin: 4px 2px 0 0 !important;
	
}
.button2-left {
    margin: 5px 2px 0 0 !important;
    float: left;
    
}
.button2-left .readmore {
    padding: 0 !important;
    font-size:100%;
    
}
label {
     display: inline;
	width:auto;
    
    margin: 0 0px 0 0 ;
}
.cbLoginButtonSpan .button {
   
    margin: 0 15px ;
    
}
#form-login-username label {
    display: block;
    float: none !important;
    margin: 0 5px 0 0 ;
}
#form-login-password label {
    display: block;
    float: none !important;
    margin: 0 5px 0 0 ;
}
input[type="radio"], input[type="checkbox"] {
    
    display: inline;
   
    line-height: normal;
    margin: 0 !important;
}
.btl-panel {
text-align:left !important;
text-transform:uppercase;
}
#search-searchword{
    font-size: 14px;
    height: 25px;
    margin: 0 0 0 30px;
    padding: 1px 10px !important;
}
#ordering {
    font-size: 14px;
    height: 25px;
    margin: 0 0 0 30px;
    padding: 1px 10px !important;
}
#limit {
    font-size: 14px;
    margin: 0 0 0 30px;
    padding: 1px 10px;
}

.search_search input{
  
    margin:  0 !important;
	padding:0;
}
.moduletable_center h3 {
    color: #111;
    font-size: 16px;
    font-weight: normal !important;
    line-height: 26px;
    text-align: center;
}
.moduletable_floatleft-20 {
    float: left;
	margin:-13px  0 0px;
}
.moduletable_floatleft0 {
    float: left;
	margin:0px  0 0px;
}
.moduletable_floatleft {
    float: left;
	margin:3px  0 0px;
}
.moduletable_floatleft10 {
    float: left;
	margin:10px 0 0 10px;
}
.moduletable_floatright0 {
    float: right;
	margin:0px 0 0;
}
.moduletable_floatright {
    float: right;
	margin:5px 0 0;
}
.moduletable_floatright1 {
    float: right;
	margin:9px 0 0;
}


.custom_floatleft a { }
.moduletable_none {
display:none;
}

.moduletable_mod1 {
 background:#f1f1f1; 
 border-bottom:1px solid #eee;
 margin:0 0 20px;
 padding:20px;
 }

.moduletable_mod2 {
    background: #f1f1f1;	
    margin: 4px 0 20px; 
	padding:20px; 
	border:1px solid #ddd;
	border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;	
    behavior: url(/PIE.php);
 }
 .moduletable_mod3 H3 {
    background: #132a40;
	color: #ddd;
    border: 1px solid #AAAAAA;
    border-radius: 1px;
    margin: 0 0 4px;
    padding: 10px 20px;
}
 .custom_mod3  {
   background: #eee;
    margin: 4px 0 20px; 
	padding:20px; 
	border:1px solid #aaa;
	border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;	
    behavior: url(/PIE.php);
 }
 .moduletable {
    margin: 0 0 20px; 
 
 }
 .moduletable_mod4 {
 background:#ddd; 
 padding:20px;
 margin-bottom:20px;
 border:1px solid #ccc;
 border-radius:2px;
 }
 .moduletable_mod5 {
 background:#132a40; 
 color:#eee;
 padding:20px;
 margin-bottom:20px;
 border:1px solid #ccc;
 border-radius:2px;
 }
 .moduletable_mod6 {
 background:#eee; 
 padding:20px;
 margin-bottom:20px;
 border:1px solid #ddd;
 border-radius:2px;
 }
.moduletable_mod7 {
 background:#993333; 
 color:#eee;
 padding:20px;
 margin-bottom:20px;
 border:1px solid #ccc;
 border-radius:2px;
 }
.moduletable_fright { 
 float:right; 
 }
 .moduletable_foot20 { 
 margin-bottom:20px; 
 float:left;
 }

.moduletable_btmod {
margin:-1px 0 0;
}
.moduletable_top {  
 padding:0 0 20px;
 margin:0 0 24px;
 text-align:right;
 border-bottom:1px solid #ddd !important;
 }
.moduletable_logo {
 
 }
.upper{
 font-size:0.9em;
 text-transform:uppercase;
 color:333;
 }
 .moduletable_logo a{
 font-size:1.8em;
 text-transform:uppercase;
 text-decoration:none;
 color:#013953;
 margin:0;
 }
 .moduletable_logo a:hover{
 text-decoration:none;
 color:#00293c; 
 text-shadow:1px 2px 3px #ddd;
 }
 .moduletable_menu H3{  
 background:#f1f1f1; 
 color:#333;
 padding:15px 30px; 
 margin:0 0 4px;
 border:1px solid #eee;
 }
.moduletable_menu ul{
 background:#f1f1f1; 
 margin:0 0 20px;
 padding:15px 15px; 
 border:1px solid #eee;
 }
 .moduletable_menu ul li{
 background:#f9f9f9; 
 border-bottom:1px solid #e9e9e9;
 margin:1px 0 ;
 padding:8px 15px;
}
.moduletable_menu a{
 color:#336699;
 font-size: 90%;
 text-decoration: none;
 text-transform: uppercase;
 }
 .moduletable_menu a:hover{
 color:#336699;
 text-shadow:1px 1px 0px #aaa;
 }
 .moduletable_menu ul li.active{
 
 color:#993333 !important;
 text-shadow:1px 0px 0px #aaa;
 }
 .moduletable_cal{
 background:#eee; 
 }
.readmore{
 background-color:#993333;   
 background-position: left bottom;
 background-repeat: repeat-x;
 border-radius: 1px;
 color: #fff;
 cursor: pointer;
 font-size: 82%;
 padding: 7px 10px;
 text-decoration: none;
 text-transform: uppercase;
 }
 .readmore:hover{
 background-color:#802727;   
 color: #eee;
 }
 div.k2CalendarBlock {
    height: auto;
    margin-bottom: 20px;
}
table.calendar tr td {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ddd;
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}

/*	Typography
/*-----------------------------------------------------------------------------------*/
/*boxes with icons*/
.box-bag,
.box-box,
.box-check,
.box-contact,
.box-download,
.box-exchange,
.box-mail,
.box-note,
.box-presentation,
.box-search,
.box-shoppingcart,
.box-settings,
.box-upload 			{padding-left:50px;}

.box-bag				{background:url(../common-images/boxes-icons/bag32.png) no-repeat left 0;}
.box-box				{background:url(../common-images/boxes-icons/box32.png) no-repeat left 3px;}
.box-check				{background:url(../common-images/boxes-icons/check32.png) no-repeat left 3px;}
.box-contact			{background:url(../common-images/boxes-icons/contactcard32.png) no-repeat left 3px;}
.box-download			{background:url(../common-images/boxes-icons/boxdownload32.png) no-repeat left 3px;}
.box-exchange			{background:url(../common-images/boxes-icons/exchange32.png) no-repeat left 3px;}
.box-mail				{background:url(../common-images/boxes-icons/mail32.png) no-repeat left 3px;}
.box-note				{background:url(../common-images/boxes-icons/note32.png) no-repeat left 3px;}
.box-presentation		{background:url(../common-images/boxes-icons/slide32.png) no-repeat left 3px;}
.box-search				{background:url(../common-images/boxes-icons/search32.png) no-repeat left 3px;}
.box-shoppingcart		{background:url(../common-images/boxes-icons/shoppingcart32.png) no-repeat left 3px;}
.box-settings			{background:url(../common-images/boxes-icons/gear32.png) no-repeat left 3px;}
.box-upload				{background:url(../common-images/boxes-icons/boxupload32.png) no-repeat left 3px;}





































